» Ubuntu » Пакети

Error

two or more packages specified (xchat-xsys natty)